RK-J - Feature #2062

Correct back button behaviour for purple link or search result click
01/26/2022 11:27 AM - Ram Kordale

Status: Closed Start date: 04/28/2022
Priority: Normal Due date: 04/28/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

Go to any page A. Scroll n screens below. Click on a purple link. Click on a purple link result or click on a search result. Now, click
back button on the browser. It goes to the top of the page A. Instead, it should go to "n screens below".

History

#1 - 04/28/2022 01:05 PM - Rishabh Sharma
- Status changed from New to In Progress

- Assignee changed from Ayush Khandelwal to Rishabh Sharma

#2 - 04/28/2022 01:06 PM - Rishabh Sharma

- Due date set to 04/28/2022

- Start date changed from 01/26/2022 to 04/28/2022
- % Done changed from 0 to 100

- Estimated time set to 2.00 h

#3 - 04/28/2022 01:06 PM - Rishabh Sharma

- Status changed from In Progress to Resolved

#4 - 05/05/2022 07:27 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#5 - 10/31/2022 05:57 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#6 - 04/26/2023 06:56 AM - Ram Kordale
- Status changed from Feedback to Closed
